PHP Manual
Prev |  | Next

# OCI-Lob->tell

(no version information, might be only in CVS)

OCI-Lob->tell -- Returns current position of internal pointer of large object

## Description

class OCI-Lob {
int tell ( void )
}

Gets the current position of a LOB's internal pointer.

## Return Values

Returns current position of a LOB's internal pointer or `FALSE` if an error occurred.

## See Also

OCI-Lob->rewind
OCI-Lob->size
OCI-Lob->eof

Prev | Home | Next
OCI-Lob->size | Up | OCI-Lob->truncate